@media only screen and (max-width: 767px) {

.search-title-display {
font-size: 15px;
margin: 10px;
}
.search-term {
font-size: 18px;
}
ul.column-list li {
margin: 5px;
padding: 5px;
}
ul.column-list li .biz-name {
font-size: 15px;
}
ul.column-list li .biz-address {
	font-size: 14px;
	padding-left: 10px;
}
.searched-for #biz-search {
margin-left: 10px;
position: static;
}
a.back-to-cat {
margin-left: 10px;
}
.biz-folio {
margin: 5px;
}
#biz-search {
position: static;
margin: 5px auto;
}
.biz-folio .biz-name {
font-size: 16px;
line-height: normal;
padding: 3px;
}
.biz-folio .biz-tagline{
font-size: 12px;
line-height: normal;
padding: 3px;
}
.biz-folio .biz-desc{

}
.biz-right-column {
font-size: 13px;
font-weight: 400;
line-height: 25px;
padding: 10px;
}
.biz-main-search #biz-search {
	max-width: 200px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
.biz-main-search #biz-search input[type="text"] {
width: 70%;
font-size: 15px;
}
.biz-main-search #biz-search input[type="image"] {
width: 20px;
height: 20px;
	padding-top: 0px;
}
.businesstext {
margin: 20px;
font-size: 14px;

}

}
